return Def.ActorFrame {
	LoadActor("bg_gameover")..{
		OnCommand=cmd(Center);
	};
	LoadFont("Common normal")..{
		OnCommand=cmd(x,SCREEN_LEFT+45;y,SCREEN_BOTTOM-45;horizalign,left;settext,"THANKS FOR PLAYING!")
	};
	SOUND:PlayAnnouncer("game over")
}